﻿body {
}
 dl,dd { margin: 0; }
 dd { margin: 20px; }
 dt {  font-size: 12px;text-align:left; padding-left:20px; padding-top:6px; padding-bottom:5px;margin-bottom: 3px; background-image:url(../image/slide_button_bg.gif); background-repeat:no-repeat; }
 dt a { color: #000000;  text-decoration:none;  }
 dd a { position:static; color: #9e2a07; text-align:left; font-size:11px; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; }
 
 
 .new_dt {  font-size: 12px;text-align:left; padding-left:20px; padding-top:6px; padding-bottom:5px;margin-bottom: 3px; background-image:url(../image/slide_new_button_bg.gif); background-repeat:no-repeat; }